This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 467921

Summary: Please add a dependency on usermode-gtk
Product: [Fedora] Fedora Reporter: Sebastian Vahl <fedora>
Component: system-config-lvmAssignee: Jim Parsons <jparsons>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: medium    
Version: rawhideCC: agk, dwysocha, fedora, jparsons, kevin, mbroz, mclasen, prockai, rdieter, than, tuxbrewr
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-27 10:36:17 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 446449, 457945, 466768    

Description Sebastian Vahl 2008-10-21 13:46:12 EDT
+++ This bug was initially created as a clone of Bug #466768 +++

This package is currently missing a dependency on usermode-gtk. So on systems
where this isn't installed (like the current KDE live images) this package
isn't working properly as a non-root user from the menu.